Tryton - Issues

 

Issue2868

Title Allow to search full treename in listview
Priority feature Status resolved
Superseder Nosy List ced, ohuisman
Type Components product, timesheet, trytond
Assigned To ced Keywords
Reviews

Created on 2012-11-01.18:35:30 by ohuisman, last changed by ced.

Messages
msg12987 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2013-04-06.12:31:47
Fixed with rev 3682e4276d15, rev a8f4f2cf1dd5 and rev a3096472ad9d
msg12962 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2013-04-04.11:04:15
Please test patch at review757002
msg12415 (view) Author: [hidden] (ohuisman) Date: 2013-02-01.14:31:15
- Work on timesheet
- Product categories
- Menu
msg12287 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2013-01-13.20:52:41
Don't understand.
msg11905 (view) Author: [hidden] (ohuisman) Date: 2012-11-01.18:35:29
like product categories, menu etc.
History
Date User Action Args
2013-04-06 12:31:48cedsetstatus: testing -> resolved
component: + trytond, product, timesheet
messages: + msg12987
2013-04-04 11:04:16cedsetstatus: in-progress -> testing
messages: + msg12962
2013-04-04 09:31:37cedsetstatus: chatting -> in-progress
assignedto: ced
2013-02-01 14:31:15ohuismansetstatus: need-eg -> chatting
messages: + msg12415
title: Allow to search full treename -> Allow to search full treename in listview
2013-01-13 20:52:42cedsetstatus: unread -> need-eg
nosy: + ced
messages: + msg12287
2012-11-01 18:35:30ohuismancreate

Showing 10 items. Show all history (warning: this could be VERY long)